Hopp til navigasjon Hopp til innhold
Photoshop Elements 6 virker ikke i Mac OS X 1.6, som kommer i morgen. (Ill.: Adobe)

Dette kræsjer i Snow Leopard

Se listen over programmer som ikke funker.

I morgen kommer Apple med sitt flunkende nye operativsystem OS X 10.6 – eller Snow Leopard.

Mange feil

Men før du løper til Mac-butikken og plukker opp programvaren for hyggelige 269 kroner (oppgradering fra 10.5), bør du lese dette.

For i forkant av lanseringen er det nemlig avdekket at en haug med utbredte applikasjoner som virker helt utmerket med 10.5 tar kvelden med 10.6.

Gamle versjoner

Det meste vil nok bli rettet opp etter hvert – enten av Apple eller av programvareleverandørene. Men det er jo irriterende å sitte på gudsjelovkvelden og ikke få gjort det du skal – og i verste fall måtte reversere installasjonen til 10.5-versjonen.

Det skal sies at mange av programmene som ikke lenger virker, er utgaver som ligger to til tre versjoner tilbake. Da er alternativet å oppgradere til siste versjon.

Glem Elements

Blant de mest kjente er Adobes CS3 Suite, med blant annet Photoshop, som er verdens mest utbredte bildebehandlingsprogram. Mens CS 3 fungerte perfekt i Leopard, oppstår det problemer i både Photoshop og Dreamweaver. Adobe sier at de ikke støtter CS3 i OS X 10.6. Og henviser naturlig nok til siste versjon – CS4.

Verre for vanlige, ikke-profesjonelle brukere er det at lettversjonen Photoshop Elements (versjon 6.0) ikke fungerer lenger. Det vil si, den fungerer helt til du reinstallerer en backup fra Time Machine. Da vil lisensen din være ugyldig. Noe av det samme så vi med Versjon 4 i forhold til Leopard. Den gangen måtte Mac-brukere som hadde investert i disse versjonene pent vente til 6-ern kom – og altså betale full pris for denne i tillegg til det de hadde gitt for den forrige versjonen.

Chat og FTP virker ikke

Heller ikke den populære, uoffisielle MSN Messenger-klienten aMSN virker med 10.6. Det gjør heller ikke Coctail, en samling nytteprogrammer som brukes av de som ønsker å gjøre endringer i Mac-ens Unix-«motor».

CuteFTP, som i hvert fall tidligere var det enkleste og mest utbredte filoverføringsprogrammet for Mac, tar også kvelden. Det samme gjør diskreparasjonsprogrammet DiscWarrior (gjelder versjon 4.1. 4.4 fungerer).

Max og Prallels

Lydfilkonverteringsprogrammet Max var ikke klar den gangen 10.5 kom, og brukte tid på å komme i en Leopard-kompatibel versjon. Ikke overraskende fungerer det ikke fra dag 1 denne gangen heller.

Parallels, programmet som brukes for å kjøre Windows på Mac, fungerer ikke i versjon 3. Du blir med andre ord tvunget til å oppgradere til versjon 4.

Ikke Sonos-støtte

De som bruker musikknettverket Sonos kan bare glemme å oppgradere. For som forrige gang, med 10.5, støttes ikke siste mac-OS av programvaren – heller ikke av den ferske 3.0-versjonen.

Det populære fildelingsprogrammet Vuze er nok et eksempel.

Kjører den Spore?

En oversikt over hva som virker og ikke virker finner du på snowleopard.wikidot.com. men listen har mangler. For eksempel mangler flere av de mest populære Mac-spillene, blant dem Spore.

En annen ligger på Softpedia.com.